5,606,722 Members 37,598 Now Online
XDA Developers Android and Mobile Development Forum

[Q] OTA Question

Tip us?
 
hellobye80
Old
(Last edited by hellobye80; 19th December 2013 at 05:35 AM.) Reason: Correction
#1  
Junior Member - OP
Thanks Meter 0
Posts: 20
Join Date: Mar 2013
Question [Q] OTA Question

I have recently installed Paranoid Android 3.99 RC2 (pa_n7100-3.99-RC2-20131031.zip) and GAaaps (pa_gapps-full-4.3-20131102-signed.zip) on my phone and now i am getting 3 OTA updates (Please refer to the screenshot attached). I want to use 4.3 for now, please suggest if i should install these OTA?
Attached Thumbnails
Click image for larger version

Name:	2013-12-19 05.27.48.png
Views:	7995
Size:	185.5 KB
ID:	2462882  
 
RoyJ
Old
#2  
RoyJ's Avatar
Senior Member
Thanks Meter 878
Posts: 1,949
Join Date: Apr 2012
Location: 203
No. I wouldn't use 4.4.2 gapps on a 4.3 ROM. Also, you're on PA 3.99, dated OCT 31 2013. The OTA update is pointing you to PA 2.52, dated NOV 02 2012.
*Click for device info
 

ROM: All of them at least once
KERNEL: Bricked Stable
RECOVERY: TWRP 2.3.6.4
Other Devices: Galaxy Nexus
 
hellobye80
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 20
Join Date: Mar 2013
Quote:
Originally Posted by RoyJ View Post
No. I wouldn't use 4.4.2 gapps on a 4.3 ROM. Also, you're on PA 3.99, dated OCT 31 2013. The OTA update is pointing you to PA 2.52, dated NOV 02 2012.
Yes. that's why i am confused. i have 3.99 and OTA wants to install 2.52.

Has anyone faced this issue?
 
RoyJ
Old
#4  
RoyJ's Avatar
Senior Member
Thanks Meter 878
Posts: 1,949
Join Date: Apr 2012
Location: 203
It's probably just an issue with their servers. I wouldn't worry about it. Is there an option in settings to turn off OTA notifications? I forget, there's no PA build for my phone yet.
*Click for device info
 

ROM: All of them at least once
KERNEL: Bricked Stable
RECOVERY: TWRP 2.3.6.4
Other Devices: Galaxy Nexus
 
Pirateghost
Old
#5  
Pirateghost's Avatar
Recognized Developer
Thanks Meter 4718
Posts: 9,124
Join Date: Jul 2010

 
DONATE TO ME
That build doesn't exist on the PA servers. Maybe it is on goo, but not PA.



Sent from my Nexus 5
Quote:
Originally Posted by kevtrysmoddin View Post
I think that most of the loud out spoken ones are probably some of the young spoilt generation that stamp their feet and shout coz that's what works at home for them

Sent from my Nexus 5 using Tapatalk
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes